Bug 1542 - Broadcom-wl was patched [UPDATE REQUEST]
: Broadcom-wl was patched [UPDATE REQUEST]
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-30 13:42 MSK by Alexander Burmashev
Modified: 2013-02-05 11:02 MSK (History)
2 users (show)

See Also:
RPM Package: broadcom-wl
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments
error_wl1 (267.46 KB, image/png)
2013-02-02 17:33 MSK, Postnikov Dmitry
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Burmashev 2013-01-30 13:42:23 MSK
Broadcom-wl was patched to fix the bug which caused /var/log/messages being flooded with ERROR @wl_cfg80211_get_station : Could not get rssi (-1)

broadcom-wl-5.100.82.112.ioctl.patch was applied
Comment 2 Alexander Burmashev 2013-01-30 13:43:20 MSK
Oops
Advisory:
Applied patch to fix http://bugs.rosalinux.ru/show_bug.cgi?id=1394#c6

buildlists:
https://abf.rosalinux.ru/build_lists/937460
https://abf.rosalinux.ru/build_lists/937461
Comment 3 Vladimir Potapov 2013-01-31 18:25:09 MSK
In testing...
Comment 4 Postnikov Dmitry 2013-02-02 17:33:03 MSK
The new driver gives the same error. On the map BCM4313. After each reboot, connect to the wifi network is problematic. The connection is made with 3-5 times, then connects and works fine. However, in logs a lot of mistakes.
Comment 5 Postnikov Dmitry 2013-02-02 17:33:25 MSK
Created attachment 1132 [details]
error_wl1
Comment 6 Postnikov Dmitry 2013-02-02 18:04:23 MSK
I attached Syslog:
http://cdn.2safe.com/294444033559/syslog.txt
Comment 7 Alexander Burmashev 2013-02-02 19:48:04 MSK
Yep, i see that i did not apply the patch )
Here are the fixed lists:
https://abf.rosalinux.ru/build_lists/940746
https://abf.rosalinux.ru/build_lists/940745
Comment 8 Postnikov Dmitry 2013-02-03 15:19:04 MSK
At the moment, everything is clean in syslog. But connection to wifi networks is not stable. Connects with 3-5 times only. And in work process no comments, works good.
Comment 9 Vladimir Potapov 2013-02-04 17:46:42 MSK
dkms-broadcom-wl-5.100.82.112-9-rosa2012.1
****************** Advisory *********************
Broadcom-wl was patched to fix the bug which caused /var/log/messages being flooded (#1394)
*************************************************
QA Verfifed